What is GetByMail?

GetByMail is a unique alternative to FTP and traditional e-mail.

FTP by Mail

With GetByMail you can stay at home and have access to your office computer and vice versa simply through your e-mail account. You can get remote directory listings and tree view, download/upload files and directories, perform change dir, make dir, rename and delete operations, capture remote computer desktop screens. During download/upload operations files and directories are automatically compressed and split into small pieces to assure reliable transmission.

Easy to Setup

Because GetByMail only requires an e-mail address the program is very easy to setup. No complex network configuration, no dedicated IP and no additional FTP software are required. Most popular Internet E-mail (POP3/SMTP) and Microsoft Exchange Server e-mail configurations are supported.

No Firewalls

Traditional FTP severs could be easily blocked by the corporate firewall. With a help of GetByMail you can get through the firewall or proxy server without any hassle.

Share Files

GetByMail gives you a unique ability to share files on your computer with other people simply through e-mail. It is an excellent solution if you want to share files with people who do not have access to FTP, P2P, IRC, or are behind firewalls.

Totally Secure

GetByMail built-in security features allow you to administrate e-mail addresses that are authorized to use GetByMail. All messages and attachments are reliably encrypted to secure the communication process.

Intuitive Interface

GetByMail has intuitive FTP client interface with local and remote computer left and right panels. Program is multithreaded and can functions in background while you work on other things.


Features

GetByMail version 1.0 provides the following key features.

General

  • Works through the e-mail account
  • All in one Client and Server
  • Get through corporate firewall or proxy server
  • Share files with people behind firewalls
  • Internet E-mail (POP3/SMTP) configuration support
  • Microsoft Exchange Server configuration support
  • System Tray mode support
  • Run at System start-up and Start on program run support

Functionality

  • Download/Upload one or more files at one time
  • Download/Upload entire directories with its files and subdirectories
  • Download/Upload automatic compression support
  • Download/Upload automatic file splitting and merging support
  • Get remote directory listing
  • Get remote directory tree view
  • Get remote computer desktop screenshot
  • Perform Change Dir, Make Dir, Rename and Delete operations
  • Zip and Send selected files
  • Totally multithreaded
  • Client and Server threads control

Security

  • Specify e-mail addresses with user IDs and passwords of users that are authorized access
  • Specify e-mail addresses of ignored users
  • Specify what functionality is available to what e-mail address and on what folders
  • Folder aliases support
  • Messages and attachments encryption support

Tools

  • Built-in Security Manager
  • Built-in Address Book
  • Built-in Mail Client

Interface

  • Step-by-step Mail Configuration wizard
  • Intuitive FTP client interface with local and remote computer left and right panels
  • Recently used entries memory support


History

Version 1.0.0.18

Initial Release.


Installation

GetByMail runs under Windows 95/98/NT/2000/XP operation systems. No special hardware requirements. Copy/download the installation file in a temporary directory and run it. The installation wizard will do the rest. Please be sure to read the license agreement before proceeding with the installation.

Once the installation program has completed, you may run the program from the Start menu: Start->Programs->GetByMail->GetByMail 1.0.


E-mail Server Type

On GetByMail first run, you will be presented with a Mail Configuration wizard screen.

The first step of the wizard is an E-mail Server Type configuration. Select an "Internet E-mail (POP3/SMTP)" option if you have standard POP3/SMTP e-mail account. It's a most popular mail configuration for home and small firms. This option is selected by default.

NOTE: It is strongly recommended to shut down your e-mail client program (Microsoft Outlook Express, Eudora...) to assure reliable work of GetByMail. In other case you should configure your e-mail client not to remove messages from the POP3 server. Microsoft Outlook Express users can change the setting to "leave a copy of messages on server" under Tools->Accounts-> [Select Account] ->Advanced tab->Delivery section.

Select "Microsoft Exchange Server" if you have access to your mail through the Microsoft Exchange Server. Most middle and large firms have such mail configuration.

NOTE: Microsoft Outlook (NOT Outlook Express!) should be installed and configured as default mail client of Microsoft Exchange Server. Microsoft Outlook XP/2002/2003 should run during GetByMail work. It's not required for old versions of Microsoft Outlook up to Microsoft Outlook 2000.

If the "Microsoft Exchange Server" option is selected the configuration process is finished. Press the “Next” button and Congratulation Screen will appear.


Internet E-mail Address

If the "Internet E-mail (POP3/SMTP)" option is selected the configuration process is continued.

First type your e-mail address (the address other people use to send e-mail messages to you).


E-mail Server Names

Next step provides GetByMail with the POP3/SMTP server information needed to log into your e-mail account.

The POP3 server is your incoming mail server. An SMTP server is a server that is used for your outgoing e-mail.

NOTE: If you are unsure of what they should be, contact your ISP or simply copy them from your default mail client (Outlook Express, Eudora and so on).


POP3 Server Logon

Next type the account name and password your Internet service provider has given you.

NOTE: If your Internet service provider requires you to use Secure Password Authentication (SPA) to access your mail account, select the "Log on using Secure Password Authentication (SPA)" check box.


SMTP Server Authentication

If your Internet service provider requires you to use SMTP server authentication, select "My server requires authentication" check box and enter more details.


Congratulations

Last screen is a confirmation of completing the configuration of your mail settings.


Update Mail Configuration

If you wish to make changes to the mail settings at any time with the help of the wizard choose the menu options Tools->Mail Configuration->Wizard...

Alternatively mail settings could be changed with the help of Mail Configuration dialog under Tools->Mail Configuration->Dialog...

The Mail Configuration dialog contains the same fields as the Mail Configuration wizard.


Start & Stop Service

After the mail configuration process is finished GetByMail should be activated.

To activate GetByMail start it from menu File->Start

or press “Start” button on toolbar.

If mail configuration is proper and your ISP mail server is not down GetByMail is ready to receive remote commands and send its own. “Stop” button is enabled and tray icon is turn to be green.

To deactivate GetByMail stop it from menu File->Stop

or press “Stop” button on toolbar.

After GetByMail has stopped the “Start” button is enabled and the tray icon turns red.

You could Start and Stop GetByMail from the system tray menu.

GetByMail auto start mode is available. To activate auto start mode go to menu Tools->Options->General and select “Start GetByMail on run” checkbox.


Connection Scheme

GetByMail works as client and server application at the same time. If you have two computers: remote computer and home computer. The Remote computer works in server mode and the home computer works as a client.

To establish a connection between the remote and home computers, standard configuration steps should be done.

REMOTE COMPUTER

Add a home computer e-mail address with an original user ID and password to the remote computer user list (see the picture).

HOME COMPUTER

Send a connection request to the remote computer e-mail address with an appropriate user ID and the password given to the home computer e-mail address and stored in the remote computer user list (see the picture).

The remote computer checks for your home computer connection request and if the requested owners e-mail address, user ID and password coincide with one of the records in the remote computer user list than the successful connection response is sent back; otherwise the home computer will receive the connection error response.

At the same time the remote computer user could establish a connection with the home computer. In this case the remote computer works in client mode and your local home computer works as server. Now you should add the remote computer e-mail address to your home computer user list and give it an original user ID and password. The remote computer user should send the request to your home computer e-mail address with an appropriate user ID and password given by you.

All the requests and responses are reliably encrypted to secure the communication process.

NOTE: The number of the computers in your “e-mail” network is unlimited.


Connection Example

GetByMail connection concepts are described in the previous chapter. This page provides an overview of practical steps that should be taken to establish a connection between your home and remote computers.

REMOTE COMPUTER

Start GetByMail (see Start & Stop Service ).

Add your home computer e-mail address to the remote computer user list with a help of “Security Manager” from menu Tools->Security Manager...

To add your home computer address to the members list press “Add new user” button.

In the “New User” dialog enter your home computer e-mail address and give it an original user ID and password.

Press “OK” and your new user record will be added to the members list.

By default the new user has rights to execute Change Dir and Download commands on the remote computer. You could add/remove user rights editing appropriate columns in the list.

Share some disks or folders on the remote computer to be used by the home computer.

Press “Add new folder”, enter/select the full path to the disk or folder and give it an original alias that will be seen by the home computer user.

Press "OK" and the new folder record will be added to the list.

NOTE: Read more about “Security Manager" here.

HOME COMPUTER

Start GetByMail (see Start & Stop Service ).

Enter your remote computer e-mail address in GetByMail “Address” field. Type your User ID and Password given to your home computer e-mail address by the remote computer side and press “Connect”.

New connection thread will appear in “Client Threads” list.

Press the “Stop thread” button to terminate connection.

NOTE: Read more about “Client Threads” here.

Wait on the remote computers response. The time between request and response depends on the type of home and remote computers mail configurations. The fastest connection (nearly one second) achieved by the Microsoft Exchange Server mail configurations on the both sides. Medium time (down to 10 seconds) achieved if one side has Microsoft Exchange Server mail configuration and the other side has Internet E-mail (POP3/SMTP) configuration. Finally the slowest connection (down to 20 seconds) is use between Internet E-mail (POP3/SMTP) configured home and remote computers. Connection time depends not only on the e-mail account configurations but also on general network functionality, e-mail server antivirus activity etc…

If the connection is successfully established the connection thread changes its status from “Active” to “Done” and the remote computers shared folders are shown in the applications right window.


Self Connection Test

You could try GetByMail locally (no remote computers are needed)!

Just imagine that your home computer is remote one at the same time. You could upload/download your files from one folder to another on your local computer and all the operations are done through your e-mail account. It's not the best way to operate on your local computer but it helps user to appreciate the functionality of GetByMail right after installation.

To perform "self connection" test you should do the next steps.

  • Configure your mail if not yet configured (see Mail Configuration ).
  • Start GetByMail if not yet started (see Start & Stop Service ).
Now imagine that your home computer is "remote" one:
  • Add your e-mail address to the user list with a help of "Security Manager" from menu Tools->Security Manager... Press "Add new user" button, enter your e-mail address and give it an original user ID and password (for example: Address = home@home.net; User ID = home; Password = home). By default the new user has rights to execute Change Dir and Download commands. You could add/remove user rights editing appropriate columns in the list.
  • Share some disks or folders to be used by the "home" computer. Press "Add new folder", enter/select the full path to the disk or folder and give it an original alias that will be seen by the "home" computer user (for example: Folder = C:\User; Alias = User).
Finally Security Manager should look like this:

NOTE: Read more about Security Manager in "Security Manager" here.

Now you are back at "home":

  • Enter your computer e-mail address in GetByMail "Address" field (home@home.net). Type your "User ID" (home) and "Password" (home) given to your "home" computer by the virtual "remote" computer side and press "Connect"...
New connection thread will appear in "Client Threads" list. After a while new response thread will appear in "Server Threads" list. Now wait until response come back and updates your connection thread in "Client Threads" list with "Done" state.

Enjoy "remote access" to your home computer:).

It is recommended to perform "self connection" test on your home and remote computers before establishing a real home-remote communication.


Change Dir

Scope: Local and remote computers

Shortcut: F2

Description: “Change Dir” command allows you to change a directory on a local or remote computer.

To change directory use the File->Commands->Change Dir menu item or Change Dir pop-up menu item or click on program “F2 Change Dir” button.

Enter/select the name of directory path in “Change Directory” dialog and press “OK”.

If you operate on remote computer a new client thread will be created. To terminate the client thread press the “Stop thread” button.


Dir Tree

Scope: Local and remote computers

Shortcut: F3

Description: The “Dir Tree” command allows you to get the current directory tree view. Directory tree views enable faster navigation between folders especially if you operate on remote computers where every operation is a time-consuming request/response process.

To get the current directory tree view use the File->Commands->Dir Tree menu item or Dir Tree pop-up menu item or click on program “F3 Dir Tree” button.

If you operate on remote computer a new client thread will be created. To terminate client thread press the “Stop thread” button.

When you get the local or remote computer directory tree view, double click on the folder you are interested in.

NOTE: In the directory tree view type the name of the desired folder to locate it.


Edit/View

Scope: Local computer

Shortcut: F4

Description: With the help of “Edit/View” the file you select will be viewed in Microsoft Notepad text editor.

To edit/view the selected file use the File->Commands->Edit/View menu item or Edit/View pop-up menu item or click on program “F4 Edit/View” button.


Copy

Scope: Local and remote computers

Shortcut: F5

Description: The “Copy” command allows you to upload files and/or directories from the local computer on remote computers or download files and/or directories from the remote computer onto the local computer.

To perform the upload/download operation first select files and/or folders on the local/remote computer and use the File->Commands->Copy menu item or Copy pop-up menu item or click on program “F5 Copy” button.

A new upload/download client thread will be created. To terminate the client thread press the “Stop thread” button.


Rename

Scope: Local and remote computers

Shortcut: F6

Description: The “Rename” command allows you to rename any file or folder on a local or remote computer.

To rename a file or folder use the File->Commands->Rename menu item or Rename pop-up menu item or click on program “F6 Rename” button.

Enter the new name of directory/file in “Rename Directory/File” dialog and press “OK”.

If you operate on a remote computer a new client thread will be created. To terminate client thread press the “Stop thread” button.


Make Dir

Scope: Local and remote computers

Shortcut: F7

Description: The “Make Dir” command allows you to create a directory on a local or remote computer.

To create a new directory use the File->Commands->Make Dir menu item or Make the Dir pop-up menu item or click on program “F7 Make Dir” button.

Enter the new directory name in “Make Directory” dialog and press “OK”.

If you operate on a remote computer a new client thread will be created. To terminate client thread press the “Stop thread” button.


Delete

Scope: Local and remote computers

Shortcut: F8

Description: The “Delete” command helps you delete any unnecessary files or folders on a local or remote computer.

To execute this operation select any unnecessary files or/and folders and use the File->Commands->Delete menu item or Delete pop-up menu item or click on program “F8 Delete” button.

Press “Yes” button in “Confirm” dialog to continue delete operation.

If you operate on a remote computer a new client thread will be created. To terminate client thread press the “Stop thread” button.


Send

Scope: Local computer

Shortcut: F9

Description: The “Send” command allows you to send selected files from the local computer.

To execute this operation first select the files need to be sent and use the File->Commands->Send menu item or Send pop-up menu item or click on program “F9 Send” button.

The Mail Client “New Message” window will appear.

The message default “To” address is a remote computer e-mail address and the default “Subject” is a local computer user ID. Selected files are automatically added to attachments list. Press “Send message” button [image] to send the message.

NOTE: During the message sending the selected sent files are compressed automatically into ZIP file. More about compression options and “Mail Client” read here.


Screen

Scope: Remote computer

Shortcut: F10

Description: The “Screen” command allows you to obtain a remote computer desktop screen.

To get the remote computer screen use the File->Commands->Screen menu item or Screen pop-up menu item or click on program “F10 Screen” button.

The remote computer “List View” will be changed automatically on the remote computer “Screen View”. To return to the “List View” click on the List View pop-up menu item.

If you operate on a remote computer, a new client thread will be created. To terminate client thread press the “Stop thread” button.

After getting the remote computer screen double click on it to zoom in or zoom out. To save screen image click Save As… pop-up menu item.


Client Threads

A new client thread is created and added to the “Client Threads” list when a new command is executed on the remote computer. The client thread could have four different states: active, done, stopped and error state.

When a thread is active the “Stop thread” button is enabled and any other “Client Thread” actions are disabled.

To terminate active thread press the “Stop thread” button. Terminated thread changes are shown as “stopped” and a new command on the remote computer can be executed. To refresh the terminated thread select one in the “Client Threads” list and press the “Refresh thread” button.

When the command is successfully executed the thread state is changed to “done” and the remote computer window is refreshed. If the operation fails the thread state is changed on “error” and the error message is shown.

Besides the state property, every client thread has other visible attributes: Command subject, remote computer address, send date/time and the operation progress indicator. Double click on selected thread or press the “Thread properties” button [image] to see more thread details.

To save the client thread history into a *.log extension file press “Save to Log File” button.

To remove thread from the “Client Thread” list, select one and press “Remove selected thread” button.

To clear threads from the list press “Remove all threads” button.


Server Threads

Operations performed by remote users on your local computer are registered in the “Server Threads” list.

Double click on the selected server thread or press the “Thread properties” button [image] to see the thread details.

To save your server threads history into a *.log extension file press “Save to Log File” button.

NOTE: You can not terminate, remove or clear server threads.


Security Manager

Security Manager allows you to administrate GetByMail remote users.

To open “Security Manager” use the Tools->Security Manger menu item or click on program “Security Manger” button. Security Manger consists of two pages: A page for members and a page for ignored users.

Members

To add new remote users to your members list press the “Add new user” button. In “New User” dialog type the user e-mail address and give it an original user ID and password.

Members can execute granted commands on your home computer. By default a new member inherits “All Members” command execution rights. To grant or revoke command execution rights edit the appropriate column checkboxes.

To edit member properties press “Edit user” button.

To remove selected user from the members list press the “Remove user” button.

To clear the members list press the “Remove all users” button.

To move user up and down in the members list use “Move user up” [image] and “Move user down” [image] buttons.

Every member could have access to your local computer shared folders. By default a new member inherits the access to the “All Members” shared folders.

To add a new shared folder to the member folders list press the “Add new folder” button. In “New Folder” dialog enter or select the path to a local computer folder and give it an original alias.

To edit folder properties press the “Edit folder” button.

To remove selected folders from the member folders list press the “Remove folder” button.

To clear the member folders list press “Remove all folders” button.

To move folders up and down in the folders list use “Move folder up” [image] and “Move folder down” [image] buttons.

NOTE: See also Connection Example chapter.

Ignored Users

If you want to ignore selected members but don't want to delete them from the members list press “Move to Ignored” button. As a result the selected user will move to the ignored users list.

To remove selected users from the ignored users list press the “Remove ignored user” button.

To clear the ignored users list press the “Remove all ignored users” button.

To move user up and down in the ignored users list use the “Move ignored user up” [image] and “Move ignored user down” [image] buttons.

To return the ignored user back to the members list press the “Move to Members” button.

NOTE: If a remote user is ignored GetByMail sends back a user ignorance message!


Address Book

Address Book allows you to store remote computer e-mail addresses and your home computer user IDs.

To open “Address Book” use the Tools->Address Book menu item or click on program the “Address Book” button.

To add new remote computer e-mail address press the “Add new address” button. In “New Address” dialog type the remote computers e-mail address and appropriate home computer user ID.

To edit the remote computer e-mail address properties press the “Edit address” button.

To remove remote computer e-mail addresses from the Address Book press the “Remove address” button.

To clear the Address Book press “Remove all addresses” button.

To sort addresses alphabetically in the Address Book use “Sort up” [image] and “Sort down” [image] buttons.

To save changes in Address Book press the “OK” button. To save changes and select remote computer e-mail address press the “OK & Select" button.

In this case the selected address and user ID will appear in the program “Address” and “User ID” fields.


Mail Client

Mail Client allows you to send text messages with an automatically compressed attachment.

To compose a new message use Tools->Mail Client menu item or click on program “Mail Client” button.

The “New Message” dialog has a standard e-mail message interface with “To”, “Cc”, “Subject” and “Text” fields.

To attach files to the message press the “Add new file” button.

To delete the selected file from the attachments list press “Remove file” button.

To clear the attachments list press the “Remove all files” button.

All files from the attachments list will be compressed into .ZIP format that will then be attached to the message.

To estimate .ZIP file size and compression rate press “Estimate compression” button.

To edit standard compression options use Attach->Zip Options menu item.

To send the composed message use File->Send menu item or press “Send” button.

To exit “New Message” dialog use File->Exit menu item.


Options

Options allow you to assign general settings that are to be used in running the program.

General Options

On the “General Options” page you can configure the program start-up settings and dialog options.

To run GetByMail at system start-up select “Run GetByMail at System start-up” check box. To run GetByMail in minimized mode select “Run GetByMail minimized as System Tray Icon” check box. To activate GetByMail auto start mode select “Start GetByMail on run” check box.

To enable splash screen at program start-up select “Show splash screen at start-up” check box. To enable close application dialog select “Show close application dialog” check box.

Message Options

On the “Message Options” page you can configure message send/receive and attachment options.

In the case of Internet E-mail (POP3/SMTP) configuration GetByMail checks your POP3 server account for new messages at specified time intervals. By default new messages are checked at a time interval of 10 seconds (minimal possible value). Before editing the default check time interval you should remember: smaller check time interval means a faster GetByMail performance.

NOTE: It is strongly recommended to shut down your e-mail client program (Microsoft Outlook Express, Eudora...) to assure reliable work of GetByMail. In other case you should configure your e-mail client not to remove messages from the POP3 server. Microsoft Outlook Express users can change the setting to "leave a copy of messages on server" under Tools->Accounts-> [Select Account] ->Advanced tab->Delivery section.

In the case of Microsoft Exchange Server mail configuration GetByMail permanently checks your inbox for new messages and no new messages check time interval is needed. If you want to save GetByMail request/response messages in Outlook client select “Save copy of send messages in the Outbox folder” and “Save copy of received messages in the Inbox folder” check boxes.

During Download/Upload operations the files and/or folders are compressed and split (if a compressed file is larger than a specified volume size) into a small pieces before being sent. You can change default compression method and splitting volume size (in bytes).

NOTE: The volume size can range from 100 KB to 1 MB. A smaller volume size means a slower but more reliable Upload/Download. A Larger volume size means a faster but less reliable Upload/Download. The volume size can not be larger then your mail account attachment size limit (if you don't know the limit, contact your ISP).

Thread Options

On the “Thread Options” page you can configure download and upload thread timeouts.

GetByMail usually terminates your download thread when the command cannot be finished in the specified period of time. This period is defined by the “Download thread timeout” value (in seconds).

NOTE: The minimal download thread timeout value is 180 seconds.

GetByMail usually terminates a remote user upload thread when the command cannot be finished in a specified period of time. This period is defined by “Upload thread timeout” value (in seconds).

NOTE: The minimal upload thread timeout value is 180 seconds.


Edit Menu

Menu Item | Description
Undo | Reverses the last action in the editable fields. When this command is not available, you cannot undo the last action.
Cut | Cuts the currently selected text to the Clipboard.
Copy | Copies the selected text to the Clipboard.
Paste | Copies the Clipboard contents at the cursor, or replaces the selected text with the Clipboard content.
Delete | Clears the selected text from the active editable field.


View Menu

Menu Item | Description
Screen View | Displays or hides the remote computer screen view. Automatically activated when the “Screen” command is executed.
Local Tree | Displays or hides the local computer directory tree pane. Automatically activated when the “Dir Tree” command is executed.
Remote Tree | Displays or hides the remote computer directory tree pane. Automatically activated when the “Dir Tree” command is executed.
Client Threads | Displays or hides the client threads panel.
Server Threads | Displays or hides the server threads panel.


Help Menu

Menu Item | Description
GetByMail Help | Displays the dialog box with the program help system.
Online Registration | Link to the GetByMail registration page.
Enter Registration Details | Displays GetByMail registration details dialog box.
GetByMail Home Page | Link to the GetByMail home page.
About | Displays information about the program and copyrights.


License Agreement

END USER LICENSE AGREEMENT

Trial Version

GetByMail ("SOFTWARE PRODUCT") is a shareware. You may install the 30-day trial version of the SOFTWARE PRODUCT to test and evaluate it.

You are hereby allowed to make any number of backup copies of the trial version of the SOFTWARE PRODUCT and its documentation. You can give a copy of the trial version of the SOFTWARE PRODUCT to anyone, providing that no additional fee is charged and the package files are not modified in any way.

Registered Version

You are authorized to use ONLY a single copy of the SOFTWARE PRODUCT on the number of computers for which you have purchased a license. Minimal number of licenses to purchase is two. Each permitted copy of the SOFTWARE PRODUCT may be used only in connection with a single computer owned or leased by you.

If the SOFTWARE PRODUCT is made available on a network, only ONE specific computer may access it. Once the SOFTWARE PRODUCT has been accessed by ONE specific computer it may not be used on any additional computers without purchasing additional licenses.

This license is personal to you. You may not sublicense, lease, sell, or otherwise transfer the SOFTWARE PRODUCT or any of the accompanying documentation to any other person. You may use the SOFTWARE PRODUCT only for your own personal use if you are an individual or for your own internal business purposes if you are a business.

Common Provisions

You may not alter the SOFTWARE PRODUCT in any way, including its help and text files.

The SOFTWARE PRODUCT IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE IT AT YOUR OWN RISK. VOLODYMYR BAZHAN WILL NOT BE LIABLE FOR ANY PROHIBITED DATA TRANSFER CONTENT, DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

All copyrights to the SOFTWARE PRODUCT are exclusively owned by Volodymyr Bazhan.

By installing and using the SOFTWARE PRODUCT, you accept all terms and conditions herein. If you do not agree with anything in this License, you must immediately remove the SOFTWARE PRODUCT from your storage devices and cease to use it.

Copyright © 2005 by Volodymyr Bazhan. All rights reserved.


How to Order

Thank you for your interest in ordering GetByMail.

GetByMail is currently available through electronic distribution. Once you decide to buy the software, you can place your order online.

You can purchase GetByMail using any of the following methods:

  • Credit Card
  • Bank/Wire Transfers
  • Check and Cash

Licenses

GetByMail license requires the purchase of one license per installed computer. Minimal number of licenses to purchase is two.

More information about pricing and ordering details can be found on the GetByMail product registration page:

http://www.getbymail.com/en/purchase/order.jsp.


Entering Your Registration Key

Once you have registered GetByMail, you should enter your registration name and key into the program.

By entering your registration code you will permanently remove the initial start-up dialog and unlock GetByMail indefinitely.

There are two ways to enter your registration details.

1. You can enter your registration details on the initial dialog screen, by clicking the "Enter Registration Details..." button.

2. You can enter your registration details through the GetByMail menu item: Help->Enter Registration Details...

If the evaluation period has expired, you will still see the initial dialog screen, but you will have to enter registration details in order to use GetByMail.


Homepage

If you want to get the latest information about GetByMail, please visit the GetByMail Homepage:

http://www.getbymail.com.


Technical Support

We provide free priority technical support for all registered customers of GetByMail. We also try to answer most questions we receive from people who are using GetByMail within their 30-day evaluation period.

If you are looking for help please visit the GetByMail support page:

http://www.getbymail.com/en/support/send.jsp.

If you would like email assistance, send any bug reports, suggestions, questions and comments to the following e-mail address:

support@getbymail.com.


Copyrights

This program is protected by copyright law and international treaties as described in the EULA. All Rights Reserved.

Microsoft Exchange Server, Microsoft Outlook, Microsoft Outlook Express, Microsoft Notepad and Windows are registered trademarks of Microsoft Corporation. All other brands and product names are trademarks or registered trademarks of their respective owners.